"256 Grays"						= "256 Grays";
"256 Colors"					= "256 Colors";
"Thousands"						= "Thousands";
"Millions"						= "Millions";
"Trillions"						= "Trillions";
"Unknown"						= "Unknown";

"CountdownString"				= "Will automatically revert in 1 second.";
"CountdownsString"				= "Will automatically revert in %d seconds.";

"480iString"					= "480i (Television)";
"480pString"					= "480p (Television)";
"720iString"					= "720i (Television)";
"720pString"					= "720p (Television)";
"1080iString"					= "1080i (Television)";
"1080pString"					= "1080p (Television)";
"480iPALString"					= "480i (PAL Television)";
"480pPALString"					= "480p (PAL Television)";
"720iPALString"					= "720i (PAL Television)";
"720pPALString"					= "720p (PAL Television)";
"1080iPALString"				= "1080i (PAL Television)";
"1080pPALString"				= "1080p (PAL Television)";

"ResolutionTimingString" 		= "%d × %d, %d Hz";
"ResolutionTimingStringFract" 	= "%d × %d, %.1f Hz";
"StretchedTimingString" 		= "%d × %d, %d Hz (Stretched)";
"StretchedTimingStringFract" 	= "%d × %d, %.1f Hz (Stretched)";
"SimulscanTimingString" 		= "%d × %d, %d Hz (Simulscan)";
"SimulscanTimingStringFract" 	= "%d × %d, %.1f Hz (Simulscan)";
"ExternalTimingString" 			= "%d × %d, %d Hz (External)";
"ExternalTimingStringFract" 	= "%d × %d, %.1f Hz (External)";
"InterlacedTimingString" 		= "%d × %d (Interlaced)";
"InterlacedTimingStringFract" 	= "%d × %d %.1f Hz (Interlaced)";

"SimulscanPALTimingString" 		= "%d × %d, 50 Hz (PAL Television)";
"SimulscanNTSCTimingString" 	= "%d × %d, 60 Hz (NTSC Television)";

"ResolutionTimingString0Hz" 	= "%d × %d";
"StretchedTimingString0Hz" 		= "%d × %d (Stretched)";
"SimulscanTimingString0Hz" 		= "%d × %d (Simulscan)";
"ExternalTimingString0Hz" 		= "%d × %d (External)";
"InterlacedTimingString0Hz" 	= "%d × %d (interlaced)";

"Turn On Mirroring"				= "Turn On Mirroring";
"Turn Off Mirroring"			= "Turn Off Mirroring";

"Detect Displays"				= "Detect Displays";
"Open Displays"					= "Displays Preferences…";

"Main Display"					= "Main Display";
"Display n"						= "Display %d";

"Recent Modes"					= "Number of Recent Items";
"0"								= "0";
"3"								= "3";
"5"								= "5";
"10"							= "10";
